<?php 

function ventoux_promo_boxes( $atts, $content = null ) {
	extract( shortcode_atts( array(
			'background'	=> '',
			'border_radius'	=> '',
			'id'	=> '',
			
		),
		$atts ) );
return '<div class="vf-promo-box" id="'. $id .'" style="border-radius: '. $border_radius .'px; background-color: '. $background .'">'. do_shortcode($content) . '</div>';
}
add_shortcode('ventoux_promo_box','ventoux_promo_boxes');